[identification]
charset = utf8
tag.bcp47.language = sl
tag.opentype.language = SLV
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Slovenian
name.local = slovenščina

[captions]
preface = Predgovor
ref = Literatura
abstract = Povzetek
bib = Literatura
chapter = Poglavje
appendix = Dodatek
contents = Kazalo
listfigure = Slike
listtable = Tabele
index = Stvarno kazalo
figure = Slika
table = Tabela
part = Del
encl = Priloge
cc = Kopije
headto = Prejme
page = Stran
see = glej
also = glej tudi
proof = Dokaz
glossary = Glossary

[captions.licr]
preface = Predgovor
ref = Literatura
abstract = Povzetek
bib = Literatura
chapter = Poglavje
appendix = Dodatek
contents = Kazalo
listfigure = Slike
listtable = Tabele
index = Stvarno kazalo
figure = Slika
table = Tabela
part = Del
encl = Priloge
cc = Kopije
headto = Prejme
page = Stran
see = glej
also = glej tudi
proof = Dokaz
glossary = Glossary

[date.gregorian]
date.medium = [d]. [MMM] [y]
date.short = [d]. [MM]. [yy]
months.format.wide.1 = januar
months.format.wide.2 = februar
months.format.wide.3 = marec
months.format.wide.4 = april
months.format.wide.5 = maj
months.format.wide.6 = junij
months.format.wide.7 = julij
months.format.wide.8 = avgust
months.format.wide.9 = september
months.format.wide.10 = oktober
months.format.wide.11 = november
months.format.wide.12 = december
months.stand-alone.wide.1 = januar
months.stand-alone.wide.2 = februar
months.stand-alone.wide.3 = marec
months.stand-alone.wide.4 = april
months.stand-alone.wide.5 = maj
months.stand-alone.wide.6 = junij
months.stand-alone.wide.7 = julij
months.stand-alone.wide.8 = avgust
months.stand-alone.wide.9 = september
months.stand-alone.wide.10 = oktober
months.stand-alone.wide.11 = november
months.stand-alone.wide.12 = december
months.format.abbreviated.1 = jan.
months.format.abbreviated.2 = feb.
months.format.abbreviated.3 = mar.
months.format.abbreviated.4 = apr.
months.format.abbreviated.5 = maj
months.format.abbreviated.6 = jun.
months.format.abbreviated.7 = jul.
months.format.abbreviated.8 = avg.
months.format.abbreviated.9 = sep.
months.format.abbreviated.10 = okt.
months.format.abbreviated.11 = nov.
months.format.abbreviated.12 = dec.
months.format.narrow.1 = j
months.format.narrow.2 = f
months.format.narrow.3 = m
months.format.narrow.4 = a
months.format.narrow.5 = m
months.format.narrow.6 = j
months.format.narrow.7 = j
months.format.narrow.8 = a
months.format.narrow.9 = s
months.format.narrow.10 = o
months.format.narrow.11 = n
months.format.narrow.12 = d
days.format.wide.fri = petek
days.format.wide.mon = ponedeljek
days.format.wide.sat = sobota
days.format.wide.sun = nedelja
days.format.wide.thu = četrtek
days.format.wide.tue = torek
days.format.wide.wed = sreda
days.stand-alone.wide.fri = petek
days.stand-alone.wide.mon = ponedeljek
days.stand-alone.wide.sat = sobota
days.stand-alone.wide.sun = nedelja
days.stand-alone.wide.thu = četrtek
days.stand-alone.wide.tue = torek
days.stand-alone.wide.wed = sreda
days.format.abbreviated.fri = pet.
days.format.abbreviated.mon = pon.
days.format.abbreviated.sat = sob.
days.format.abbreviated.sun = ned.
days.format.abbreviated.thu = čet.
days.format.abbreviated.tue = tor.
days.format.abbreviated.wed = sre.
days.format.narrow.fri = p
days.format.narrow.mon = p
days.format.narrow.sat = s
days.format.narrow.sun = n
days.format.narrow.thu = č
days.format.narrow.tue = t
days.format.narrow.wed = s
dayPeriods.format.abbreviated.am = dop.
dayPeriods.format.abbreviated.noon = poldne
dayPeriods.format.abbreviated.pm = pop.
dayPeriods.format.narrow.am = d
dayPeriods.format.narrow.noon = n
dayPeriods.format.narrow.pm = p
dayPeriods.format.wide.am = dop.
dayPeriods.format.wide.noon = poldne
dayPeriods.format.wide.pm = pop.
eras.abbreviated.0-alt-variant = BCE
eras.abbreviated.0 = pr. n. št.
eras.abbreviated.1 = po Kr.
eras.abbreviated.1-alt-variant = po n. št.
eras.wide.0-alt-variant = BCE
eras.wide.0 = pred našim štetjem
eras.wide.1 = naše štetje
eras.wide.1-alt-variant = po n. št.
eras.narrow.0-alt-variant = BCE
eras.narrow.0 = pr. n. št.
eras.narrow.1 = po Kr.
eras.narrow.1-alt-variant = po n. št.

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = no
hyphenrules = slovene
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á à ă â å ä ā æ ç ć đ é è ĕ ê ë ē í ì ĭ î ï ī ñ ó ò ŏ ô ö ø ō œ q ú ù ŭ û ü ū w x y ÿ]
exemplarCharacters = [a b c č d e f g h i j k l m n o p r s š t u v z ž]
index = [A B C Č Ć D Đ E F G H I J K L M N O P Q R S Š T U V W X Y Z Ž]
moreInformation = ?
punctuation = [\- , ; \: ! ? . ( ) \[ \] \{ \}]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = e
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

